Subject: LW 4.0 Release Date?
From: Ted Stethem <[email-masked]>
To: LightWaveMailingList <[email-masked]>
Date: Mon, 27 Feb 1995 12:16:52 -0800 (PST)

Has anybody talked to Newtek or know exactly when Lightwave 4.0 will be 
released? LW 4.0 for Amiga? Windows? WindowsNT? SGI? Will all versions 
become available at the same time or different times? Maybe somebody will 
ask Newtek when there will be an official announcement, if there will be 
one prior to the official release.